@charset "utf-8";
/* CSS Document */

body {
	color:#000;
	background-color:#000;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;

}

.wrapper {
	width:1003px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.banner {
	width:1003px;
	height:250px;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;	
}

.numbercall {
	color: #006ab0;
	font-size: 24px;
	font-weight: bold;
	}

#navcontainer ul
{
padding-left: 0;
margin-left: 0;
margin-top:0px;
margin-bottom:0px;
background-image:url(../images/menubg.jpg);
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em 3em;

color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{

color: #999;
}

.content {
	background-color:#FFF;
	width:1003px;
	height:auto;	
}

.topcol1 {
	float:left;
	width:250px;
	
}

.topcol2 {
	float:left;
	width:450px;
	padding-left:25px;
	padding-right:25px;
	padding-top:25px;
}

.topcol3 {
	float:left;
	width:250px;
}

.clear {
	clear:both;	
}

ul{
color: #0577c1;
}

.securityservices {
	color:#0577c1;
	font-weight:bold;	
}

.phone {
	color:#F00;
	font-weight:bold;
	font-size:22px;
}

.dot-point-text {
	color:#000;	
}

.larger {
	font-size:17px;	
}


.bottomcol1 {
	float:left;
	width:700px;
	padding-left:35px;
	padding-right:25px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	padding-bottom:15px;
}

.homecol1 {
	float:left;
	width:980px;
	padding-left:35px;
	padding-right:25px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	padding-bottom:15px;
}


.bottomcol2 {
	float:left;
	width:200px;
	padding-bottom:15px;
	
}

.footer {
	background-image:url(../images/footer.jpg);
	margin-left:auto;
	margin-right:auto;
	height:29px;
	width:1000px;
	margin-top:25px;
}

.footertext {
	text-align:center;
	color:#666;
	font-size:12px;
	padding-bottom:15px;
}

.footertext a {
	color:#666;
}

.left-pad {
	padding-left:15px;	
}